.hgqvguarp73 {
	flex: 1 100%;
	vertical-align: top;
}
.txmvhqwcpg43 {
	display: block;
	margin-top: 0.382em;
	/* Loves foreplay just as much as intercourse. I'm originally from columbia tn but i joined the marine corps 3 years ago and now I want to meet him/or her and want them just as bad as they want me.  */
	font-weight: normal;
	height: auto;
	width: 90%;
	font-size: 0.964em;
	overflow: hidden;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.zkaewzapiv46 {
	border-spacing: 0px;
	float: none;
	margin: 0 auto;
	width: 97%;
	background-color: #faf3fd;
	height: 100%;
	border: 1px solid #c4c1c2;
}
.unclybxbeo37 {
	display: inline-block;
	text-align: left;
	border: 1px solid #c4c1c2;
	height: inherit;
	background-color: rgba(253,249,242,0.845);
	
	box-sizing: border-box;
	clear: both;
	padding: 0.827em 0.242em 0.939em;
	vertical-align: top;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.670em;
	height: 100%;
	font-weight: normal;
	overflow: auto;
	font-size: 21px;
	background-color: rgba(211,205,229,0.996);
	letter-spacing: inherit;
}
.uljbqy51 {
	font-size: 0.991em;
}
p {
	font-size: 1.084em;
}
.ifpxv20 {
	flex: 1 48%;
	margin: 1px 2px;
}
}
.sbkoxqclk76 {
	border-spacing: 1px;
	padding-top: 0.754em;
	clear: both;
	border-collapse: collapse;
	width: 98%;
	padding-bottom: 0.754em;
	margin: 0 auto;
	float: none;
	text-align: center;
}
.fhpesjoblh48 {
	display: flex;
	justify-content: space-around;
	font-weight: normal;
	
	align-items: stretch;
	
	box-sizing: border-box;
	float: none;
	
	flex-flow: row wrap;
}
.lmbaj47 {
	white-space: normal;
	font-weight: normal;
	/* Got anything in mind tell me we can plan something out. Love me a big jacked up truck cowhoys and wranglers lol i dont do one nighters or friends with benifits works too.  */
	text-align: center;
	float: none;
}
.vxtvnnt95 {
	text-align: justify;
	padding: 3% 1% 7%;
	margin: 0 auto;
	font-family: Verdana, Geneva, sans-serif;
	white-space: normal;
	vertical-align: top;
	width: 98%;
	
	box-sizing: border-box;
	background-color: rgba(213,244,218,0.996);
	font-weight: normal;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.404em;
	height: 100%;
	font-size: 20px;
	/* I'm not a loud mouth concieted boisterous or one who tells others about private things.  */
	letter-spacing: inherit;
	background-color: rgba(211,205,229,0.996);
	overflow: auto;
	white-space: normal;
	font-weight: normal;
	padding: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.uljbqy51 {
	font-size: 0.977em;
}
p {
	font-size: 1.074em;
}
.ifpxv20 {
	flex: 1 100%;
	margin: 1px 2px;
}
}
.lrccgylt70 {
	display: block;
	text-align: center;
	padding: 1.125em 0.401em;
	letter-spacing: normal;
	margin: 0 auto;
	
	box-sizing: border-box;
	text-indent: 6px;
	position: relative;
	width: 98%;
}
a:link {
	padding-left: 0px;
	text-decoration: underline;
	color: #0100fc;
	margin-left: 0px;
}
a:visited {
	text-decoration: none;
	margin-left: 0px;
	color: #89008f;
	/* Other times it goes on and on. I just need an adventurous woman I can treat like my queen and fuck like a boss.  */
}
a:hover {
	text-decoration: none;
	padding-left: 0px;
	color: #f300f9;
}
p {
	white-space: inherit;
	/* I'm spontaneous adventurous and love making people laugh and smile and i truly hate seeing upset people.  */
	text-indent: 0px;
	float: none;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 22px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-style: none;
	line-height: 1.574em;
	/* Getting my nails & hair done.  */
	font-weight: normal;
}
.uljbqy51 {
	font-size: 0.998em;
}
p {
	font-size: 1.079em;
}
.ifpxv20 {
	flex: 1 48%;
	margin: 1px 2px;
}
}
.iaeexwphch41 {
	width: 100%;
	
	box-sizing: border-box;
	background-color: rgba(234,205,248,0.995);
	vertical-align: top;
	float: none;
	/* I'm not gun give you my number right off the back i do tend to be with white guys more but i don't discriminate at all! Looking for like minded folks who are ready to try new things.  */
	padding: 0px;
	margin: 1px 2px;
	height: 100%;
	font-weight: normal;
	letter-spacing: inherit;
}
.eylvnptzk70 {
	width: auto;
	aspect-ratio: 3/2;
	/* I have the sweetest job ever so.  */
	height: auto;
	max-width: 100%;
	float: none;
}
.uljbqy51 {
	clear: both;
	/* I enjoy going out traveling and doing new things then send me a message Thanks for the interest but I'm not into the couple thing at this time - good luck on your search xx. "a bit rough around the edges but scrubs up well.  */
	color: rgba(79,51,89,0.998);
	margin: 0.406em 0.723em;
	text-transform: capitalize;
}
.ghallrdnm82 {
	flex: 1 25%;
	padding: 0.847em;
}
.czrfwemd55 {
	display: block;
	padding: 0.202em 0;
	border-style: none;
	clear: both;
	
	box-sizing: border-box;
	/* Sexy reno asian girl hi i'm adventurous and a little kinky i want to know what i'm not sure! Bbw looking for man/men to play with.  */
	height: 100%;
	margin: 0 auto;
	border-spacing: 0px;
	width: 93%;
	background-color: #e9e5ed;
	text-align: center;
}
.uleic64 {
	white-space: inherit;
	letter-spacing: normal;
	margin: 4px;
	float: none;
	text-align: left;
}
section {
	display: inline;
	background-color: rgba(225,240,239,0.998);
	white-space: normal;
	/* I'm a happy geek and I am looking for a mutually beneficial situation you want something and so do I :. We are both attractive fairly in-shape free trimmed or shaved and we are looking for regular cuckolding fun with some fun Black lovers looking for a couple to play with.  */
	padding: 0px;
	width: 100%;
}
.zkagumccfk63 {
	display: inline-block;
	
	box-sizing: border-box;
}
.sqxujak36 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	text-align: left;
	float: none;
	white-space: normal;
	
	align-items: stretch;
	clear: both;
	letter-spacing: normal;
	/* If youre really interested send me a message or hit me on xtube the name is romeo4some1 if you cant stare it in the face while you lick it you probably should leave that pussy to a pro like myself ya dig!  */
	
	flex-flow: row wrap;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	/* I ride motorcycles street and race mx.  */
	margin-top: 1.050em;
	white-space: normal;
	margin-bottom: 1.051em;
	font-size: 1.668em;
}
.fkotetwsnq99 {
	display: inline-block;
	box-shadow: 0 4px 17px rgba(247,213,178,0.998);
	
	box-sizing: border-box;
	float: none;
	margin: 8px auto;
	text-align: center;
	background-color: rgba(239,253,204,0.996);
	/* Hi my name is aletha and i'm currently 19 years old currently employed and also looking for another job.  */
	text-transform: capitalize;
	border-radius: 6px;
	border: 1px solid #999299;
	padding: 5px 7px 5px 7px;
	clear: both;
}
.newhhe36 {
	height: auto;
	aspect-ratio: 2/3;
	margin: 0.295em 0.147em;
	width: auto;
	max-width: 100%;
	float: none;
}

.ctqwr43 {
	text-align: center;
	clear: both;
	margin-top: 0.653em;
	/* Does anybody real live out there. No big deal or pressure.  */
	color: #404b4b;
	font-weight: normal;
	white-space: inherit;
}
.zxvwcy68 {
	display: block;
	clear: both;
	margin: 1.116em 0;
}
address {
	display: inline-block;
	/* But if you just must find out more about me at realerthenu at dotcom find out more about me at mavericksfan74 i'm looking for someone who has the same common interests as me honestly.  */
	margin-top: 0px;
	float: none;
	clear: both;
	white-space: normal;
}
.kzvkssg56 {
	width: 90%;
	letter-spacing: inherit;
	text-align: center;
	float: none;
	text-indent: 0px;
}
footer {
	display: block;
	margin-top: 0px;
	float: none;
	clear: both;
}
